describe('In the about page', () => {
  it('go to the login page', () => {
    cy.visit('partager-des-photos')
    cy.fixture('about').then((aboutData: aboutInterface) => {
      cy.contains(aboutData.textButtonAbout).click()
    })
  })
  it('go to the login page', () => {
    cy.visit('partager-des-photos')
    cy.fixture('about').then((aboutData: aboutInterface) => {
      cy.contains(aboutData.textButtonAbout).click()
    })
  })
  it('go to the cli page', () => {
    cy.visit('partager-des-photos')
    cy.fixture('about').then((aboutData: aboutInterface) => {
      cy.contains(aboutData.textButtonCli).click()
    })
  })
})
interface aboutInterface {
  textButtonAbout: string
  textButtonCli: string
}
export {}
